@charset "Shift_JIS";
/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */

#hpb-headerMain{
  margin-top: -1px;
  height: 29px;
  overflow: hidden;
  margin-bottom: 9px;
}
#hpb-headerMain h1{
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 4px;
  padding-right: 0;
  padding-bottom: 4px;
  padding-left: 0;
  text-indent: -9999px;
  text-align: left;
  font-weight: normal;
  line-height: 18px;
  font-size: 10px;
  color : #000099;
/* ヘッダー説明文文字色 */
}
#hpb-headerLogo a{
  display: block;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: -9999px;
  overflow: hidden;
  height: 42px;
  background-image : url(logo_1Wa2.png);
  background-position: top left;
  background-repeat: no-repeat;
}
#hpb-headerExtra1{
  width: 330px;
  margin-top: -5px;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  float: right;
  text-align: right;
}
#hpb-headerExtra1 p.tel{
  /* 電話番号の文字設定 */
	display: inline;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 25px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 0.1em;
  background-image : url(pointTel_1Wa.png);
  background-position: center left;
  background-repeat: no-repeat;
  text-align: right;
}
#hpb-headerExtra1 p.tel span{
  /* 電話番号の「TEL」文字設定 */
    display: none;
}
#hpb-headerExtra1 p.address{
  /* 住所文字設定 */
    margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  line-height: 1.2;
  text-align: right;
}
/* フッター内パーツ */

#hpb-footerMain{
  width: 100%;
}
#hpb-footerMain p{
  /* コピーライト文字設定 */
    font-size: 10px;
  text-align: center;
  margin-bottom: 0;
  padding-top: 12px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 12px;
  color : #ffffff;
  font-weight: bold;
  background-color : navy;
}
#hpb-footerExtra1{
  padding-top: 4px;
  padding-bottom: 4px;
}
#hpb-footerExtra1 ul{
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 5px;
  padding-left: 0;
  list-style-type: none;
}
#hpb-footerExtra1 li{
  /* フッターナビ設定 */
    display: inline;
  background-image : url(fpoint_1Wa.png);
  background-position: left center;
  background-repeat: no-repeat;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 15px;
  padding-right: 5px;
  font-weight: normal;
}
#hpb-footerExtra1 li:first-child{
  background-image: none;
  padding-left: 0;
}
#hpb-footerExtra1 a:link{
  color: #000;
  text-decoration: none;
}
#hpb-footerExtra1 a:visited{
  color: #000;
  text-decoration: none;
}
#hpb-footerExtra1 a:hover{
  color: #f3bd03;
  text-decoration: underline;
}
#hpb-footerExtra1 a:active{
  color: #f3bd03;
  text-decoration: underline;
}
/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/

#hpb-nav li a{
  /* ナビゲーション文字設定 */
    font-weight: normal;
}
#hpb-nav li a:link{
  color: #000;
  text-decoration: none;
}
/* ナビゲーション文字色設定 */
#hpb-nav li a:visited{
  color: #000;
  text-decoration: none;
}
#hpb-nav li a:hover{
  color: #1d93d9;
  text-decoration: none;
}
#hpb-nav li a:active{
  color: #1d93d9;
  text-decoration: none;
}
#hpb-nav li span.en{
  display: none;
}
/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link{
  color: #2972c7;
  text-decoration: underline;
}
a:visited{
  color: #2972c7;
  text-decoration: underline;
}
a:hover{
  color: #f3bd00;
  text-decoration: none;
}
a:active{
  color: #64BEE6;
  text-decoration: none;
}
#hpb-skip{
  /* ヘッダースキップの非表示 */
    height: 1px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-indent: -9999px;
}
p{
  margin-top: 0.5em;
  margin-bottom: 2em;
  padding-right: 10px;
  padding-left: 10px;
  line-height: 1.4;
  text-align: left;
}
p.large{
  font-weight: bold;
}
p.indent{
  padding-left: 22px;
}
.left{
  float: left;
}
img.left{
  margin-left: 14px;
}
.right{
  float: right;
}
img.right{
  margin-right: 24px;
}
hr{
  width: 100%;
  height: 1px;
  margin-top: 10px;
  margin-right: 24px;
  margin-bottom: 20px;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  clear: both;
  border-top-width: 1px;
  border-top-style: none;
  border-right-width: 1px;
  border-right-style: none;
  border-left-width: 1px;
  border-left-style: none;
  color: #ffffff;
  border-bottom-width: 1px;
  border-bottom-style: none;
}
.hpb-layoutset-02 h2{
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  height: 84px;
  overflow: hidden;
  background-image : url(titleBg_1Wa.png);
  background-position: top left;
  background-repeat: no-repeat;
  line-height: 84px;
  padding-left: 20px;
  text-align: left;
  font-size: 1.4em;
  font-weight: normal;
  letter-spacing: 0.1em;
}
h2 span.en{
  display: none;
}
.hpb-layoutset-02 #hpb-wrapper h3{
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  height: 54px;
  overflow: hidden;
  background-image : url(indexBg_1Wa.png);
  background-position: top left;
  background-repeat: no-repeat;
  line-height: 38px;
  padding-left: 20px;
  text-align: left;
  font-size: 1.4em;
  font-weight: normal;
  letter-spacing: 0.1em;
}
h3.hpb-c-index{
  height: 1px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-indent: -9999px;
  background: none;
}
h4{
  margin-top: 0;
  margin-right: 24px;
  margin-bottom: 1em;
  margin-left: 12px;
  padding-top: 0;
  padding-right: 10px;
  padding-bottom: 0;
  padding-left: 0;
  text-align: left;
  font-size: 1.1em;
  line-height: 1.2;
  font-weight: bold;
}
h5{
  display: inline;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 18px;
  padding-top: 2px;
  padding-right: 10px;
  padding-bottom: 0;
  padding-left: 13px;
  text-align: left;
  background-image : url(point_1Wa.png);
  background-position: 3px 5px;
  background-repeat: no-repeat;
  font-size: 1em;
  line-height: 1.2;
}
table{
  margin-top: 5px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: 10px;
  border-collapse: collapse;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #cccccc;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #cccccc;
}
table th{
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 8px;
  text-align: left;
  background-color: #fff7c0;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cccccc;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
}
table td{
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 8px;
  text-align: left;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cccccc;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
}
/* フォームパーツ設定 */
input.button{
  margin-top: 10px;
  margin-bottom: 15px;
  margin-left: 10px;
}
textarea{
  width: 400px;
  height: 200px;
}
input.l{
  width: 400px;
}
input.m{
  width: 250px;
}
input.s{
  width: 150px;
}
/* メインコンテンツ内基本パーツ */

#hpb-main p{
  margin-left: 10px;
  margin-right: 10px;
}
#hpb-main ul{
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 10px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}
#hpb-main ul li{
  text-align: left;
  line-height: 1.4;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  background-image : url(point_1Wa.png);
  background-position: 4px 9px;
  background-repeat: no-repeat;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #DDDDDD;
}
#hpb-main dl{
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  zoom: 100%;
}
#hpb-main dt{
  float: left;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  text-align: left;
  line-height: 16px;
  min-height: 16px;
  font-weight: normal;
  width: 170px !important;
  padding-top: 10px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 15px;
  background-image : url(point_1Wa.png);
  background-position: 4px 9px;
  background-repeat: no-repeat;
}
#hpb-main dd{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  text-align: left;
  line-height: 16px;
  min-height: 16px;
  padding-left: 195px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #DDDDDD;
}
*:first-child + html #hpb-main dd{
  /* for IE7 */
    padding-left: 10px;
  min-height: 20px;
}
* html #hpb-main dd{
  /* for IE6 */
    height: 20px;
  padding-left: 0px;
}
#hpb-main dl::after{
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#hpb-main img.left{
  margin-top: 5px;
  margin-right: 20px;
  margin-bottom: 10px;
  float: left;
}
#hpb-main img.right{
  margin-top: 5px;
  margin-bottom: 10px;
  margin-left: 20px;
  float: right;
}
#pagetop{
  width: 100%;
  margin-top: 20px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  text-align: right;
}
#pagetop a{
  /* ページの先頭へのリンク設定 */
    background-image : url(returnTop_1Wa.png);
  background-position: center left;
  background-repeat: no-repeat;
  text-align: left;
  padding-left: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 10px;
  line-height: 1.6;
}
/* 各ページ デザイン定義 */

#access > img{
  margin-left: 10px;
}
/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {
  /*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/
	/* ヘッダー内パーツ */
	#hpb-headerMain{
  height: auto;
  margin-bottom: 0;
}
#hpb-headerMain h1{
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 1.4;
  background-color: #229ede;
  border-bottom-width: 1px;
  border-bottom-color: #ffffff;
  border-bottom-style: solid;
}
#hpb-headerLogo a{
  display: block;
  max-width: 100%;
  background-size: contain;
  background-position: top center;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
#hpb-headerExtra1{
  width: 98%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
/* フッター内パーツ */
	#hpb-footerMain p{
  /* コピーライト文字設定 */
		margin-top: 0;
  padding-left: 5px;
  padding-right: 5px;
  word-break: break-all;
}
#hpb-footerExtra1{
  width: 100%;
  padding-top: 14px;
  padding-bottom: 14px;
}
#hpb-footerExtra1 ul{
  padding-bottom: 0;
}
#hpb-footerExtra1 li{
  /* フッターナビ設定 */
		display: inline-block;
}
/*--------------------------------------------------------
	  ナビゲーションデザイン設定
	--------------------------------------------------------*/
	#hpb-nav h3.hpb-c-index{
  width: 27px;
  height: 20px;
  background-image : url(btn_menu.png);
  background-position: top left;
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  text-indent: -9999px;
  cursor: pointer;
}
/*--------------------------------------------------------
	  基本パーツデザイン設定
	--------------------------------------------------------*/
	p{
  padding-right: 0;
  padding-left: 0;
}
img.left{
  margin-left: 0;
}
img.right{
  margin-right: 0;
}
hr{
  margin-right: 0;
}
.hpb-layoutset-02 h2{
  margin-top: 0;
  margin-bottom: 0;
  background-size: cover;
  line-height: 1.4;
  padding-top: 30px;
  padding-right: 20px;
  word-break: break-all;
  box-sizing: border-box;
}
.hpb-layoutset-02 #hpb-wrapper h3{
  margin-bottom: 1em;
  height: auto;
  background-image : none;
  line-height: 1.4;
  padding-top: 6px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
  border-top-width: 1px;
  border-top-color: #d3d3d3;
  border-top-style: solid;
  border-right-width: 1px;
  border-right-color: #d3d3d3;
  border-right-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #d3d3d3;
  border-bottom-style: solid;
  border-left-width: 5px;
  border-left-color: #f9c039;
  border-left-style: solid;
}
h4{
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
}
h5{
  margin-left: 9px;
}
table{
  width: 96%;
  margin-right: auto;
  margin-left: auto;
}
/* フォームパーツ設定 */
	textarea{
  width: 96%;
}
input.l{
  width: 96%;
}
input.m{
  width: 60%;
}
input.s{
  width: 30%;
}
/* メインコンテンツ内基本パーツ */
	#hpb-main p{
  margin-left: 0;
  margin-right: 0;
}
#hpb-main ul li{
  padding-right: 0;
}
#hpb-main dl{
  margin-left: 0;
  margin-right: 0;
}
#hpb-main dt{
  float: none;
  padding-bottom: 0;
}
#hpb-main dd{
  padding-left: 15px;
}
#hpb-main img.left{
  margin-right: 0;
  float: none;
}
#hpb-main img.right{
  margin-left: 0;
  float: none;
}
#pagetop{
  margin-bottom: 0;
}
#pagetop a{
  /* ページの先頭へのリンク設定 */
		padding-right: 0;
}
/* 各ページ デザイン定義 */
	#access > img{
  margin-left: 0;
}
}
